MediaWiki:Common.css:修订间差异

imported>=海豚=
H萌化
imported>=海豚=
无编辑摘要
第21行: 第21行:
h1 {
h1 {
     font-weight: 700;
     font-weight: 700;
     border-bottom: 2px solid black;
     border-bottom: 2px solid grey;
}
}
h2 {
h2 {
     font-weight: 700;
     font-weight: 700;
     border-bottom: 1px solid black;
     border-bottom: 1px solid grey;
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏 */